#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_27 { display: block; position: relative; overflow: hidden; }
#imCellStyle_27 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_27 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_27_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_27_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_27_tab0 ul ul ul { list-style: circle; }
#imTextObject_27_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_27_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_27_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_27_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_27_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_27_tab0 p { margin: 0; padding: 0; }
#imTextObject_27_tab0 .inline-block { display: inline-block; }
#imTextObject_27_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_27_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_27_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_27_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_27_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_27_tab0 img.fleft { margin-right: 15px; }
#imTextObject_27_tab0 img.fright { margin-left: 15px; }
#imTextObject_27_tab0 .imUl { text-decoration: underline; }
#imTextObject_27_tab0 .imVt { vertical-align: top; }
#imTextObject_27_tab0 .imVc { vertical-align: middle; }
#imTextObject_27_tab0 .imVb { vertical-align: bottom; }
#imTextObject_27_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_27_tab0 .cf0 { color: #000000; }
#imTextObject_27_tab0 .cf1 { color: #000000; }
#imTextObject_27_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_27_tab0 .cf3 { color: #000000; }
#imTextObject_27_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_27_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_27_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_27_tab0 .cb1 { background-color: #000000; }
#imTextObject_27_tab0 .cb2 { background-color: transparent; }
#imTextObject_27_tab0 .cb3 { background-color: #000000; }
#imTextObject_27 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_99 { display: block; position: relative; overflow: hidden; }
#imCellStyle_99 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_99 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_100 { display: block; position: relative; overflow: hidden; }
#imCellStyle_100 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_100 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_100 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_100_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_100_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_100_tab0 ul ul ul { list-style: circle; }
#imTextObject_100_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_100_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_100_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_100_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_100_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_100_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_100_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_100_tab0 p { margin: 0; padding: 0; }
#imTextObject_100_tab0 .inline-block { display: inline-block; }
#imTextObject_100_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_100_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_100_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_100_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_100_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_100_tab0 img.fleft { margin-right: 15px; }
#imTextObject_100_tab0 img.fright { margin-left: 15px; }
#imTextObject_100_tab0 .imUl { text-decoration: underline; }
#imTextObject_100_tab0 .imVt { vertical-align: top; }
#imTextObject_100_tab0 .imVc { vertical-align: middle; }
#imTextObject_100_tab0 .imVb { vertical-align: bottom; }
#imTextObject_100_tab0 .fs15 { vertical-align: baseline; font-size: 15px;line-height: 21px; }
#imTextObject_100_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_100_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_100_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_100 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_101 { display: block; position: relative; overflow: hidden; }
#imCellStyle_101 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_101 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_101 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_101 > div { margin: 0 auto; }
#imContent #imObjectGallery_101 a:link, #imContent #imObjectGallery_101 a:hover, #imContent #imObjectGallery_101 a:visited, #imContent #imObjectGallery_101 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_4 > div { float: left; }
#imCell_112 { display: block; position: relative; overflow: hidden; }
#imCellStyle_112 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_112 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_115 { display: block; position: relative; overflow: hidden; }
#imCellStyle_115 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_115 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Trebuchet MS; font-size: 8.25pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_115 { position: absolute; top: 15px; bottom: 5px; background-color: transparent; opacity: 0.2; filter: alpha(opacity = 20);}
#imCellStyleGraphicsC_115 { position: absolute; top: 66px; bottom: 66px; left: 83px; right: 83px; background: transparent url('../images/aspettocella_11_7m8lf4b4.png') repeat center center;}
#imCellStyleGraphicsB_115 { position: absolute; bottom: 0; left: 83px; right: 83px; height: 66px; background: transparent url('../images/aspettocella_11_b_7m8lf4b4.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_115 { position: absolute; bottom: 0; left: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_bl_7m8lf4b4.png') repeat left bottom;}
#imCellStyleGraphicsBR_115 { position: absolute; bottom: 0; right: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_br_7m8lf4b4.png') repeat right bottom;}
#imCellStyleGraphicsL_115 { position: absolute; top: 66px; bottom: 66px; left: 0; width: 83px; background: transparent url('../images/aspettocella_11_l_7m8lf4b4.png') repeat-y left center;}
#imCellStyleGraphicsR_115 { position: absolute; top: 66px; bottom: 66px; right: 0; width: 83px; background: transparent url('../images/aspettocella_11_r_7m8lf4b4.png') repeat-y right center;}
#imCellStyleGraphicsT_115 { position: absolute; top: 0; left: 83px; right: 83px; height: 66px; background: transparent url('../images/aspettocella_11_t_7m8lf4b4.png') repeat-x center top;}
#imCellStyleGraphicsTL_115 { position: absolute; top: 0; left: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_tl_7m8lf4b4.png') repeat left top;}
#imCellStyleGraphicsTR_115 { position: absolute; top: 0; right: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_tr_7m8lf4b4.png') repeat right top;}
#imTextObject_115 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_115_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_115_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_115_tab0 ul ul ul { list-style: circle; }
#imTextObject_115_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_115_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_115_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_115_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_115_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_115_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_115_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_115_tab0 p { margin: 0; padding: 0; }
#imTextObject_115_tab0 .inline-block { display: inline-block; }
#imTextObject_115_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_115_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_115_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_115_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_115_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_115_tab0 img.fleft { margin-right: 15px; }
#imTextObject_115_tab0 img.fright { margin-left: 15px; }
#imTextObject_115_tab0 .imUl { text-decoration: underline; }
#imTextObject_115_tab0 .imVt { vertical-align: top; }
#imTextObject_115_tab0 .imVc { vertical-align: middle; }
#imTextObject_115_tab0 .imVb { vertical-align: bottom; }
#imTextObject_115_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_115_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_115_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_115_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_115 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_113 { display: block; position: relative; overflow: hidden; }
#imCellStyle_113 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_113 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_113 { width: 100%; max-width: 343px; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTopImage_12 { position: absolute; top: 28px; text-align: right; overflow: hidden; z-index: 3;}
#imCellStyleTitle_12 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Trebuchet MS; font-size: 14.25pt; font-style: normal; font-weight: bold; color: #404040; background-color: transparent; z-index: 4;}
#imCellStyleDescription_12 { position: absolute; padding: 2px 0px 2px 0px; bottom: 27px; text-align: left; font-family: Tahoma; font-size: 9.75pt; font-style: normal; font-weight: normal; color: #404040; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_12 { position: absolute; top: 5px; bottom: 15px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10);}
#imCellStyleGraphicsC_12 { position: absolute; top: 76px; bottom: 76px; left: 57px; right: 57px; background: transparent url('../images/10.png') repeat center center;}
#imCellStyleGraphicsB_12 { position: absolute; bottom: 0; left: 57px; right: 57px; height: 76px; background: transparent url('../images/10_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_12 { position: absolute; bottom: 0; left: 0; width: 57px; height: 76px; background: transparent url('../images/10_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_12 { position: absolute; bottom: 0; right: 0; width: 57px; height: 76px; background: transparent url('../images/10_br.png') repeat right bottom;}
#imCellStyleGraphicsL_12 { position: absolute; top: 76px; bottom: 76px; left: 0; width: 57px; background: transparent url('../images/10_l.png') repeat-y left center;}
#imCellStyleGraphicsR_12 { position: absolute; top: 76px; bottom: 76px; right: 0; width: 57px; background: transparent url('../images/10_r.png') repeat-y right center;}
#imCellStyleGraphicsT_12 { position: absolute; top: 0; left: 57px; right: 57px; height: 76px; background: transparent url('../images/10_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_12 { position: absolute; top: 0; left: 0; width: 57px; height: 76px; background: transparent url('../images/10_tl.png') repeat left top;}
#imCellStyleGraphicsTR_12 { position: absolute; top: 0; right: 0; width: 57px; height: 76px; background: transparent url('../images/10_tr.png') repeat right top;}
.imObjectForm_12_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_12 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Tahoma, sans serif; font-size: 9pt; text-align: left; }
#imObjectForm_12 label, #imObjectForm_12 .checkbox, #imObjectForm_12 .radiobutton { color: #808080; font-family: Tahoma, sans serif; font-size: 9pt; -webkit-text-size-adjust: 100%; }
#imObjectForm_12 label { text-align: left; padding-top: 2px; }
#imObjectForm_12 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_12 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_12 div.legend { margin-bottom: 8px; font-family: Tahoma, sans serif; font-size: 9pt;}
#imObjectForm_12 input[type=text], #imObjectForm_12 input[type=password], #imObjectForm_12 input[type=file], #imObjectForm_12 select, #imObjectForm_12 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #808080; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 9pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; box-shadow: none; }
#imObjectForm_12 input[type="checkbox"], #imObjectForm_12 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_12 input.imFormFocus, #imObjectForm_12 select.imFormFocus, #imObjectForm_12 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_12 input[type="checkbox"].imFormFocus, #imObjectForm_12 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_12 input.imFormMark, #imObjectForm_12 textarea.imFormMark, #imObjectForm_12 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_12 input[type="submit"], #imObjectForm_12 input[type="reset"], #imObjectForm_12 input[type="button"], #imObjectForm_12_next, #imObjectForm_12_prev, #imObjectForm_12_submit, #imObjectForm_12_reset {cursor: pointer;color: #FFFFFF; border: 1px solid #E0E0E0; background-color: #BC0000;font-family: Tahoma, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;margin-left: 0; }
#imObjectForm_12_prot { display: none; }
#imObjectForm_12_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_12_1_container { position: relative; width: 80%; padding-right: 10px; clear: left; }
#imObjectForm_12_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_12_1 { box-sizing: border-box; width: 100%; }
#imGroup_6 > div { float: left; }
#imGroup_7 > div { float: left; }
#imCell_102 { display: block; position: relative; overflow: hidden; }
#imCellStyle_102 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_102 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_102 { position: absolute; top: 20px; bottom: 3px; background-color: transparent; }
#imObjectGallery_102 > div { margin: 0 auto; }
#imContent #imObjectGallery_102 a:link, #imContent #imObjectGallery_102 a:hover, #imContent #imObjectGallery_102 a:visited, #imContent #imObjectGallery_102 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_103 { display: block; position: relative; overflow: hidden; }
#imCellStyle_103 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_103 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_103 { position: absolute; top: 20px; bottom: 3px; background-color: transparent; }
#imObjectGallery_103 > div { margin: 0 auto; }
#imContent #imObjectGallery_103 a:link, #imContent #imObjectGallery_103 a:hover, #imContent #imObjectGallery_103 a:visited, #imContent #imObjectGallery_103 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_114 { display: block; position: relative; overflow: hidden; }
#imCellStyle_114 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_114 { position: absolute; top: 20px; bottom: 20px; background-color: #F3F3F3;}
#imCellStyleGraphicsC_114 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: #F3F3F3 url('../') repeat center center;}
#imCellStyleGraphicsB_114 { position: absolute; bottom: 0; left: 0px; right: 0px; height: 0px; background: #F3F3F3 url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_114 { position: absolute; bottom: 0; left: 0; width: 0px; height: 0px; background: #F3F3F3 url('../') repeat left bottom;}
#imCellStyleGraphicsBR_114 { position: absolute; bottom: 0; right: 0; width: 0px; height: 0px; background: #F3F3F3 url('../') repeat right bottom;}
#imCellStyleGraphicsL_114 { position: absolute; top: 0px; bottom: 0px; left: 0; width: 0px; background: #F3F3F3 url('../') repeat-y left center;}
#imCellStyleGraphicsR_114 { position: absolute; top: 0px; bottom: 0px; right: 0; width: 0px; background: #F3F3F3 url('../') repeat-y right center;}
#imCellStyleGraphicsT_114 { position: absolute; top: 0; left: 0px; right: 0px; height: 0px; background: #F3F3F3 url('../') repeat-x center top;}
#imCellStyleGraphicsTL_114 { position: absolute; top: 0; left: 0; width: 0px; height: 0px; background: #F3F3F3 url('../') repeat left top;}
#imCellStyleGraphicsTR_114 { position: absolute; top: 0; right: 0; width: 0px; height: 0px; background: #F3F3F3 url('../') repeat right top;}
#imTextObject_114 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_114_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_114_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_114_tab0 ul ul ul { list-style: circle; }
#imTextObject_114_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_114_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_114_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_114_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_114_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_114_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_114_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_114_tab0 p { margin: 0; padding: 0; }
#imTextObject_114_tab0 .inline-block { display: inline-block; }
#imTextObject_114_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_114_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_114_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_114_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_114_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_114_tab0 img.fleft { margin-right: 15px; }
#imTextObject_114_tab0 img.fright { margin-left: 15px; }
#imTextObject_114_tab0 .imUl { text-decoration: underline; }
#imTextObject_114_tab0 .imVt { vertical-align: top; }
#imTextObject_114_tab0 .imVc { vertical-align: middle; }
#imTextObject_114_tab0 .imVb { vertical-align: bottom; }
#imTextObject_114_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_114_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_114_tab0 .cf0 { color: #000000; }
#imTextObject_114_tab0 .cf1 { color: #000000; }
#imTextObject_114_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_114_tab0 .cf3 { color: #000000; }
#imTextObject_114_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_114_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_114_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_114_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_114_tab0 .cb1 { background-color: #000000; }
#imTextObject_114_tab0 .cb2 { background-color: transparent; }
#imTextObject_114_tab0 .cb3 { background-color: #000000; }
#imTextObject_114 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_8 > div { float: left; }
@media (min-width: 1114px) {
	#imBreadcrumb { width: 1059px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 1073px; }
	#imGroup_2 { width: 1073px; }
	#imGroup_3 { width: 718px; }
	#imCell_27 { width: 712px; min-height: 39px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_27 { width: 712px; min-height: 39px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 3px; right: 3px; }
	#imTextObject_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_27 .text-container { height: 33px;}
	#imCell_99 { width: 700px; min-height: 291px;  padding-top: 3px; padding-bottom: 3px; padding-left: 15px; padding-right: 3px; }
	#imCellStyle_99 { width: 700px; min-height: 291px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_99 { left: 15px; right: 3px; }
	#imCell_100 { width: 712px; min-height: 342px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_100 { width: 712px; min-height: 342px; padding: 3px 3px 39px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_100 { left: 3px; right: 3px; }
	#imTextObject_100 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_100 .text-container { height: 300px;}
	#imCell_101 { width: 685px; min-height: 371px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 30px; }
	#imCellStyle_101 { width: 685px; min-height: 371px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_101 { top: 8px; left: 8px; right: 35px; }
	#imCellStyleGraphics_101 { left: 3px; right: 30px; }
	#imGroup_4 { width: 355px; }
	#imCell_112 { width: 349px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_112 { width: 349px; min-height: 261px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_112 { left: 3px; right: 3px; }
	#imCell_115 { width: 345px; min-height: 388px;  padding-top: 15px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_115 { width: 345px; min-height: 388px; padding: 47px 20px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_115 { top: 27px; left: 17px; right: 17px; }
	#imCellStyleGraphics_115 { left: 5px; right: 5px; }
	#imTextObject_115_tab0 .image-1 { width: 70px; height: 41px; }
	#imTextObject_115_tab0 .image-2 { width: 68px; height: 56px; }
	#imTextObject_115_tab0 .image-3 { width: 69px; height: 52px; }
	#imTextObject_115_tab0 .image-4 { width: 69px; height: 45px; }
	#imTextObject_115 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_115 .text-container { height: 326px;}
	#imCell_113 { width: 349px; min-height: 102px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_113 { width: 349px; min-height: 102px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_113 { left: 3px; right: 3px; }
	#imCell_12 { width: 355px; min-height: 208px;  padding-top: 5px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_12 { width: 355px; min-height: 208px; padding: 49px 8px 72px 8px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTopImage_12 { left: 9px; right: 9px; }
	#imCellStyleTitle_12 { top: 18px; left: 10px; right: 10px; }
	#imCellStyleDescription_12 { left: 20px; right: 20px; height: 60px; }
	#imCellStyleGraphics_12 { left: 0px; right: 0px; }
	#imGroup_5 { width: 355px; height: 56px; }
	#imGroup_6 { width: 1073px; }
	#imGroup_7 { width: 718px; }
	#imCell_102 { width: 685px; min-height: 370px;  padding-top: 20px; padding-bottom: 3px; padding-left: 3px; padding-right: 30px; }
	#imCellStyle_102 { width: 685px; min-height: 370px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_102 { top: 25px; left: 8px; right: 35px; }
	#imCellStyleGraphics_102 { left: 3px; right: 30px; }
	#imCell_103 { width: 685px; min-height: 495px;  padding-top: 20px; padding-bottom: 3px; padding-left: 3px; padding-right: 30px; }
	#imCellStyle_103 { width: 685px; min-height: 495px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_103 { top: 25px; left: 8px; right: 35px; }
	#imCellStyleGraphics_103 { left: 3px; right: 30px; }
	#imCell_114 { width: 673px; min-height: 78px;  padding-top: 20px; padding-bottom: 20px; padding-left: 5px; padding-right: 40px; }
	#imCellStyle_114 { width: 673px; min-height: 78px; padding: 10px 10px 10px 10px; border-top: 2px solid #E0E0E0; border-bottom: 2px solid #E0E0E0; border-left: 2px solid #E0E0E0; border-right: 2px solid #E0E0E0; }
	#imCellStyleGraphics_114 { left: 5px; right: 40px; }
	#imTextObject_114_tab0 .image-1 { width: 65px; height: 26px; }
	#imTextObject_114 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_114 .text-container { height: 54px;}
	#imGroup_8 { width: 355px; }
	#imGroup_9 { width: 355px; height: 393px; }
	#imGroup_10 { width: 355px; height: 15px; }
	#imGroup_11 { width: 355px; height: 503px; }
	#imGroup_12 { width: 355px; height: 118px; }
	
}
@media  (max-width: 1113px) and (min-width: 960px) {
	#imBreadcrumb { width: 925px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 939px; }
	#imGroup_2 { width: 939px; }
	#imGroup_3 { width: 628px; }
	#imCell_27 { width: 622px; min-height: 39px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_27 { width: 622px; min-height: 39px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 3px; right: 3px; }
	#imTextObject_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_27 .text-container { height: 33px;}
	#imCell_99 { width: 612px; min-height: 291px;  padding-top: 3px; padding-bottom: 3px; padding-left: 13px; padding-right: 3px; }
	#imCellStyle_99 { width: 612px; min-height: 291px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_99 { left: 13px; right: 3px; }
	#imCell_100 { width: 622px; min-height: 392px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_100 { width: 622px; min-height: 392px; padding: 3px 3px 64px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_100 { left: 3px; right: 3px; }
	#imTextObject_100 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_100 .text-container { height: 325px;}
	#imCell_101 { width: 599px; min-height: 367px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 26px; }
	#imCellStyle_101 { width: 599px; min-height: 367px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_101 { top: 8px; left: 8px; right: 31px; }
	#imCellStyleGraphics_101 { left: 3px; right: 26px; }
	#imGroup_4 { width: 311px; }
	#imCell_112 { width: 305px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_112 { width: 305px; min-height: 261px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_112 { left: 3px; right: 3px; }
	#imCell_115 { width: 303px; min-height: 438px;  padding-top: 15px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_115 { width: 303px; min-height: 438px; padding: 47px 20px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_115 { top: 27px; left: 16px; right: 16px; }
	#imCellStyleGraphics_115 { left: 4px; right: 4px; }
	#imTextObject_115_tab0 .image-1 { width: 70px; height: 41px; }
	#imTextObject_115_tab0 .image-2 { width: 68px; height: 56px; }
	#imTextObject_115_tab0 .image-3 { width: 69px; height: 52px; }
	#imTextObject_115_tab0 .image-4 { width: 69px; height: 45px; }
	#imTextObject_115 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_115 .text-container { height: 376px;}
	#imCell_113 { width: 305px; min-height: 90px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_113 { width: 305px; min-height: 90px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_113 { left: 3px; right: 3px; }
	#imCell_12 { width: 311px; min-height: 208px;  padding-top: 5px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_12 { width: 311px; min-height: 208px; padding: 49px 8px 72px 8px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTopImage_12 { left: 9px; right: 9px; }
	#imCellStyleTitle_12 { top: 18px; left: 10px; right: 10px; }
	#imCellStyleDescription_12 { left: 20px; right: 20px; height: 60px; }
	#imCellStyleGraphics_12 { left: 0px; right: 0px; }
	#imGroup_5 { width: 311px; height: 64px; }
	#imGroup_6 { width: 939px; }
	#imGroup_7 { width: 628px; }
	#imCell_102 { width: 599px; min-height: 366px;  padding-top: 20px; padding-bottom: 3px; padding-left: 3px; padding-right: 26px; }
	#imCellStyle_102 { width: 599px; min-height: 366px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_102 { top: 25px; left: 8px; right: 31px; }
	#imCellStyleGraphics_102 { left: 3px; right: 26px; }
	#imCell_103 { width: 599px; min-height: 489px;  padding-top: 20px; padding-bottom: 3px; padding-left: 3px; padding-right: 26px; }
	#imCellStyle_103 { width: 599px; min-height: 489px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_103 { top: 25px; left: 8px; right: 31px; }
	#imCellStyleGraphics_103 { left: 3px; right: 26px; }
	#imCell_114 { width: 589px; min-height: 78px;  padding-top: 20px; padding-bottom: 20px; padding-left: 4px; padding-right: 35px; }
	#imCellStyle_114 { width: 589px; min-height: 78px; padding: 10px 10px 10px 10px; border-top: 2px solid #E0E0E0; border-bottom: 2px solid #E0E0E0; border-left: 2px solid #E0E0E0; border-right: 2px solid #E0E0E0; }
	#imCellStyleGraphics_114 { left: 4px; right: 35px; }
	#imTextObject_114_tab0 .image-1 { width: 65px; height: 26px; }
	#imTextObject_114 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_114 .text-container { height: 54px;}
	#imGroup_8 { width: 311px; }
	#imGroup_9 { width: 311px; height: 389px; }
	#imGroup_10 { width: 311px; height: 15px; }
	#imGroup_11 { width: 311px; height: 497px; }
	#imGroup_12 { width: 311px; height: 118px; }
	
}
@media  (max-width: 959px) and (min-width: 800px) {
	#imBreadcrumb { width: 766px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 780px; clear: left; }
	#imGroup_2 { width: 780px; }
	#imGroup_3 { width: 522px; }
	#imCell_27 { width: 518px; min-height: 39px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_27 { width: 518px; min-height: 39px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 2px; right: 2px; }
	#imTextObject_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_27 .text-container { height: 33px;}
	#imCell_99 { width: 509px; min-height: 291px;  padding-top: 3px; padding-bottom: 3px; padding-left: 11px; padding-right: 2px; }
	#imCellStyle_99 { width: 509px; min-height: 291px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_99 { left: 11px; right: 2px; }
	#imCell_100 { width: 518px; min-height: 442px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_100 { width: 518px; min-height: 442px; padding: 3px 3px 64px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_100 { left: 2px; right: 2px; }
	#imTextObject_100 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_100 .text-container { height: 375px;}
	#imCell_101 { width: 498px; min-height: 308px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 22px; }
	#imCellStyle_101 { width: 498px; min-height: 308px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_101 { top: 8px; left: 7px; right: 27px; }
	#imCellStyleGraphics_101 { left: 2px; right: 22px; }
	#imGroup_4 { width: 258px; }
	#imCell_112 { width: 254px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_112 { width: 254px; min-height: 261px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_112 { left: 2px; right: 2px; }
	#imCell_115 { width: 250px; min-height: 488px;  padding-top: 15px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_115 { width: 250px; min-height: 488px; padding: 47px 20px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_115 { top: 27px; left: 16px; right: 16px; }
	#imCellStyleGraphics_115 { left: 4px; right: 4px; }
	#imTextObject_115_tab0 .image-1 { width: 70px; height: 41px; }
	#imTextObject_115_tab0 .image-2 { width: 68px; height: 56px; }
	#imTextObject_115_tab0 .image-3 { width: 69px; height: 52px; }
	#imTextObject_115_tab0 .image-4 { width: 69px; height: 45px; }
	#imTextObject_115 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_115 .text-container { height: 426px;}
	#imCell_113 { width: 254px; min-height: 75px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_113 { width: 254px; min-height: 75px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_113 { left: 2px; right: 2px; }
	#imCell_12 { width: 258px; min-height: 208px;  padding-top: 5px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_12 { width: 258px; min-height: 208px; padding: 49px 8px 72px 8px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTopImage_12 { left: 9px; right: 9px; }
	#imCellStyleTitle_12 { top: 18px; left: 10px; right: 10px; }
	#imCellStyleDescription_12 { left: 20px; right: 20px; height: 60px; }
	#imCellStyleGraphics_12 { left: 0px; right: 0px; }
	#imGroup_5 { width: 258px; height: 20px; }
	#imGroup_6 { width: 780px; }
	#imGroup_7 { width: 522px; }
	#imCell_102 { width: 498px; min-height: 307px;  padding-top: 20px; padding-bottom: 3px; padding-left: 2px; padding-right: 22px; }
	#imCellStyle_102 { width: 498px; min-height: 307px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_102 { top: 25px; left: 7px; right: 27px; }
	#imCellStyleGraphics_102 { left: 2px; right: 22px; }
	#imCell_103 { width: 498px; min-height: 408px;  padding-top: 20px; padding-bottom: 3px; padding-left: 2px; padding-right: 22px; }
	#imCellStyle_103 { width: 498px; min-height: 408px; padding: 31px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_103 { top: 25px; left: 7px; right: 27px; }
	#imCellStyleGraphics_103 { left: 2px; right: 22px; }
	#imCell_114 { width: 489px; min-height: 103px;  padding-top: 20px; padding-bottom: 20px; padding-left: 4px; padding-right: 29px; }
	#imCellStyle_114 { width: 489px; min-height: 103px; padding: 10px 10px 10px 10px; border-top: 2px solid #E0E0E0; border-bottom: 2px solid #E0E0E0; border-left: 2px solid #E0E0E0; border-right: 2px solid #E0E0E0; }
	#imCellStyleGraphics_114 { left: 4px; right: 29px; }
	#imTextObject_114_tab0 .image-1 { width: 65px; height: 26px; }
	#imTextObject_114 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_114 .text-container { height: 79px;}
	#imGroup_8 { width: 258px; }
	#imGroup_9 { width: 258px; height: 330px; }
	#imGroup_10 { width: 258px; height: 15px; }
	#imGroup_11 { width: 258px; height: 416px; }
	#imGroup_12 { width: 258px; height: 143px; }
	
}
@media  (max-width: 799px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_27 { clear: left; }
	#imCell_27 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_27 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_27 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_99 { clear: left; }
	#imCell_99 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_99 { width: 100%; min-height: 0px; padding: 3px 3px -281px 3px; }
	#imCellStyleGraphics_99 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_100 { clear: left; }
	#imCell_100 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_100 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_100 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_100 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_101 { clear: left; }
	#imCell_101 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_101 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleTitle_101 { position: relative; width 100%; }
	#imCellStyleGraphics_101 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_112 { clear: left; }
	#imCell_112 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_112 { width: 100%; min-height: 0px; padding: 3px 3px -251px 3px; }
	#imCellStyleGraphics_112 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_115 { clear: left; }
	#imCell_115 { width: 100%; min-height: 50px;  padding-top: 15px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_115 { width: 100%; min-height: 0px; padding: 15px 20px 15px 15px; }
	#imCellStyleTitle_115 { position: relative; width 100%; }
	#imCellStyleGraphics_115 { top: 15px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_115, #imCellStyleGraphicsB_115, #imCellStyleGraphicsBL_115, #imCellStyleGraphicsBR_115, #imCellStyleGraphicsL_115, #imCellStyleGraphicsR_115, #imCellStyleGraphicsT_115, #imCellStyleGraphicsTL_115, #imCellStyleGraphicsTR_115 { display: none; }
	#imTextObject_115_tab0 .image-1 { width: 100%; max-width: 70px; }
	#imTextObject_115_tab0 .image-2 { width: 100%; max-width: 68px; }
	#imTextObject_115_tab0 .image-3 { width: 100%; max-width: 69px; }
	#imTextObject_115_tab0 .image-4 { width: 100%; max-width: 69px; }
	#imTextObject_115 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_113 { clear: left; }
	#imCell_113 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_113 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_113 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_12 { clear: left; }
	#imCell_12 { width: 100%; min-height: 36px;  padding-top: 5px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_12 { width: 100%; min-height: 0px; padding: 8px 8px -22px 8px; }
	#imCellStyleTopImage_12 { top: 28px; left: 9px; right: 9px; }
	#imCellStyleTitle_12 { position: relative; width 100%; }
	#imCellStyleDescription_12 { position: relative; width 100%; }
	#imCellStyleGraphics_12 { top: 5px; bottom: 15px; left: 0px; right: 0px; }
	#imCellStyleGraphicsC_12, #imCellStyleGraphicsB_12, #imCellStyleGraphicsBL_12, #imCellStyleGraphicsBR_12, #imCellStyleGraphicsL_12, #imCellStyleGraphicsR_12, #imCellStyleGraphicsT_12, #imCellStyleGraphicsTL_12, #imCellStyleGraphicsTR_12 { display: none; }
	#imObjectForm_12_1_container { width: 100%; }
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { width: 100%; clear: left; }
	#imGroup_7 { width: 100%; clear: left; }
	#imCell_102 { clear: left; }
	#imCell_102 { width: 100%; min-height: 29px;  padding-top: 20px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_102 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleTitle_102 { position: relative; width 100%; }
	#imCellStyleGraphics_102 { top: 20px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_103 { clear: left; }
	#imCell_103 { width: 100%; min-height: 29px;  padding-top: 20px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_103 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleTitle_103 { position: relative; width 100%; }
	#imCellStyleGraphics_103 { top: 20px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_114 { clear: left; }
	#imCell_114 { width: 100%; min-height: 60px;  padding-top: 20px; padding-bottom: 20px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_114 { width: 100%; min-height: 0px; padding: 10px 10px 10px 10px; }
	#imCellStyleGraphics_114 { top: 20px; bottom: 20px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_114, #imCellStyleGraphicsB_114, #imCellStyleGraphicsBL_114, #imCellStyleGraphicsBR_114, #imCellStyleGraphicsL_114, #imCellStyleGraphicsR_114, #imCellStyleGraphicsT_114, #imCellStyleGraphicsTL_114, #imCellStyleGraphicsTR_114 { display: none; }
	#imTextObject_114_tab0 .image-1 { width: 100%; max-width: 65px; }
	#imTextObject_114 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	#imGroup_10 { display: none; clear: left; }
	#imGroup_11 { display: none; clear: left; }
	#imGroup_12 { display: none; clear: left; }
	
}
